﻿@charset "utf-8";
/* CSS Document */
/*.banner{position: relative;margin-top: 0;max-height: 700px;overflow: hidden}*/
.banner{position: relative;margin-top:0;overflow: hidden; cursor: pointer;}
.banner .swiper-pagination-yi{position: absolute;bottom:50px;z-index: 10;text-align: center;}
.banner .swiper-slide img{width: 100%;}
.banner .swiper-slide video{width: 100%; }
.banner .swiper-slide .m{display: none;}
.banner .swiper-pagination-yi .swiper-pagination-bullet{margin:0 5px;}
.banner .swiper-pagination-bullet{width: 12px;height: 12px;background:transparent;border-radius: 10px;border:1px solid #fff;}
.banner .swiper-pagination-bullet-active{background: #ffea01;opacity: 1;border:1px solid #fff;}
.banner .swiper-button-next{background: none;width: 50px;height: 50px;line-height: 50px;text-align: center;margin-top: -25px;outline: medium;}
.banner .swiper-button-prev{background: none;width: 50px;height: 50px;line-height: 50px;text-align: center;margin-top: -25px;outline: medium;}
.banner .swiper-button-next, .swiper-container-rtl .swiper-button-prev{right: 1%;}
.banner .swiper-button-prev, .swiper-container-rtl .swiper-button-next{left: 1%;}
.banner .swiper-button-next i, .banner .swiper-button-prev i{font-size: 30px;color: #eee;}


.banner .swiper-button-next:hover{background:rgba(0,0,0,0.5);}
.banner .swiper-button-prev:hover{background:rgba(0,0,0,0.5);}

.banner .subiao{position: absolute;left: 50%;bottom:70px;z-index: 100;width: 50px;text-align: center;margin-left: -25px;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.banner .subiao i{color: #FFF;font-size: 30px;opacity: 0.4;}
.banner .subiao p{width: 4px;height: 4px;border-radius: 50px;background: rgba(255,255,255,0.4);margin-top: 4px;}
.banner .subiao p:last-child{width: 6px;height: 6px;}

/*文字屑*/
.zx_bt{max-width: 1440px;margin: auto;margin-top: 0; text-align: center;}
.zx_bt h2{text-align: center;font-size: 28px;color: #000;font-weight: 600;padding-bottom: 5px;}
.zx_bt var{height: 4px;background: #000;width:100px;display: inline-block;vertical-align: middle;margin: 0 20px;}
.zx_bt p{font-size:14px; color:#b2b2b2;margin-top: 8px;margin-bottom:8px; text-transform: uppercase;letter-spacing: 3px;font-weight: bold;}


.content{}
.dyip{background:#fff; padding:30px 0; overflow: hidden;}
.dyip .p_list{margin: 30px auto; }
.dyip .p_list ul{margin-left: -2%}
.dyip .p_list ul li{float: left; width: 18%; margin-left: 2%; margin-bottom:3%; background: #fff; box-shadow: 0 7px 16px 0 rgb(7 17 27 / 16%);text-align: center;transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;}
.dyip .p_list ul li .jimg{width:100%;height:auto; overflow: hidden; position: relative;}
.dyip .p_list ul li .jimg .img-p-a { position: absolute; left: 0px; bottom:0;}
.dyip .p_list ul li .jimg img{max-width:100%;}
.dyip .p_list ul li .jimg .img-p-a .img-p-a1{ display: block;}
.dyip .p_list ul li .jimg .img-p-a .img-p-a2{ display: none;}
.dyip .p_list ul li .j_title{ padding-top: 10px; font-size: 20px;line-height: 32px; color:#333333; font-weight: bold;}
.dyip .p_list ul li .j_text{text-align:center; line-height:30px;color:#008ed6;font-family: Arial; font-size: 14px; font-weight: bold;margin-bottom:30px; }
.dyip .p_list ul li:hover{box-shadow:0 7px 22px 0 rgba(7,17,27,.5);transform:translate3d(0, -6px, 0);-webkit-transform:translate3d(0, -6px, 0);-moz-transform:translate3d(0, -6px, 0);-o-transform:translate3d(0, -6px, 0);-ms-transform:translate3d(0, -6px, 0);}
.dyip .p_list ul li:hover .j_text span{ border-bottom: 2px solid  #008ed6; padding-bottom: 3px;}
.dyip .p_list ul li:hover .img-p-a .img-p-a1{ display: none;}
.dyip .p_list ul li:hover .img-p-a .img-p-a2{ display: block;}

.derp{background:#f5f5f5; padding:30px 0; overflow: hidden;}
.derp .jjfa{width: 100%;margin-top:30px; overflow: hidden;}
.derp .jjfa ul{overflow:hidden;  margin-left:-20px; margin-top: -20px;}
.derp .jjfa ul li{float:left;  margin-left:20px; overflow: hidden;position: relative; display: block;margin-top: 20px; }
.derp .jjfa ul li:nth-child(1){width:calc(24% - 20px); height:670px;}
.derp .jjfa ul li:nth-child(2){width:calc(46% - 20px); height:325px;}
.derp .jjfa ul li:nth-child(3){width:calc(30% - 20px); height:325px;}
.derp .jjfa ul li:nth-child(4){width:calc(30% - 20px); height:325px;}
.derp .jjfa ul li:nth-child(5){width:calc(46% - 20px); height:325px;}

.derp .jjfa ul li .cj_pic{width: 100%; display: none;}
.derp .jjfa ul li .cj_pic img{max-width: 100%;}
.derp .jjfa ul li .cj_con { width: 100%; height: 100%; position: absolute; left: 0; top: 0; background-color: rgba(0, 145, 219, .94); opacity: 0; transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out; }
.derp .jjfa ul li:hover .cj_con{ opacity: 1; }
.derp .jjfa ul li .cj_con .sjwzs { width: 100%; color: #fff;  line-height: 32px; text-align: left; position: absolute;left: 12%; top: 25%; transform: translate(0,-25%);overflow: hidden;}
.derp .jjfa ul li .cj_con .sjwzs .egls{font-size: 54px; line-height: 52px; }
.derp .jjfa ul li .cj_con .sjwzs p{font-size: 28px; text-indent: 50px; padding: 10px 0; font-weight: normal;}
.derp .jjfa ul li .cj_con .sjwzs i{width: 16px; height: 15px; display: inline-block;text-indent: 50px;}
.derp .jjfa ul li .cj_con .sjwzs i img{max-width: 100%;}


/*
.dsanp{background:#fff; padding:30px 0; overflow: hidden;}
.dsanp .jcsp{width: 100%;margin-top:30px;}
.dsanp .jcsp ul{margin-left: -1.333%;}
.dsanp .jcsp ul li{float: left; margin-left: 1.333%; width: 32%;margin-bottom: 3%; box-sizing: content-box;  transition:all 0.3s ease-in 0s; }
.dsanp .jcsp ul li a{position: relative; display: block;margin-bottom: 1%;}
.dsanp .jcsp ul li .vd_app1{background: #fff; overflow: hidden;}
.dsanp .jcsp ul li .vd_app1 img{max-width: 100%;}
.dsanp .jcsp ul li .vd_zcon { width: 100%; height: 100%; position: absolute; left: 0; top: 0; opacity: 1; transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out; }
.dsanp .jcsp ul li a:hover .zcon{ opacity: 1; }
.dsanp .jcsp ul li .vd_zcon p { width: 100%; color: #fff; font-size: 22px; line-height: 32px; text-align: center; position: absolute;left: 50%; top: 50%; transform: translate(-50%,-50%);overflow: hidden;}
.dsanp .jcsp ul li .plwz{display: block; text-align: center; font-size: 16px; padding: 8px 0; color: #000;}
.dsanp .jcsp ul li:hover{transform: translateY(-10px);transition:all 0.3s ease-in 0s; }*/

.dsanp{background:#fff; padding:30px 0; overflow: hidden;}
.dsanp .jcsp{width: 100%;margin-top:30px; cursor: pointer;}
.dsanp .jcsp img{max-width: 100%;}
.dsanp .jcsp p{padding: 20px 0; line-height: 35px; font-size: 26px; text-align: center; color: #222;}
.dsanp .jcsp video{width: 100%;}
.dsanp .jcsp iframe{width: 100%; min-height:650px;}

.style__media-modal-container{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color:rgba(35,37,38,1);z-index: 1100;display: none;}
.style__media-modal-container .style__media-modal-close{top: 16px;right: 16px;font-size: 24px;line-height: 1;transition: all .5s ease;width: 40px;position: absolute;padding: 0;background-color: rgba(0, 0, 0, .2);color: #fff;height: 40px;border: none;display: inline-flex;justify-content: center;align-items: center;white-space: nowrap;text-align: center;border-radius: 50%!important;outline: none;cursor: pointer;z-index: 11005}
.style__media-modal-container .style__media-modal-close:hover{background-color: rgba(0, 0, 0, .3)}
.style__media-modal-container .style__media-modal-close:active{background-color: rgba(0, 0, 0, .4)}
.style__media-modal-container .style__media-modal-close:before{display: block;content: "×";text-decoration: none;font-weight: 300;min-width: 16px;text-align: center;width: 16px;height: 30px;background-size: cover;background-repeat: no-repeat;background-position: 50%; font-size: 30px;}
.style__media-modal-container .style__media-modal-iframe{position: absolute;width: 100%;height: 100%;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 1100}
.style__media-modal-container .style__media-modal-iframe iframe{width: 100%;height: 100%;}
.style__media-modal-container .style__media-modal-iframe iframe video{max-width: 100%;}

.dsip{background:#f5f5f5; padding:25px 0; overflow: hidden;}
.dsip .swiper-father{position: relative;}
.dsip .index_product{padding:35px 0;}
.dsip .index_product .swiper-slide{background: #FFF;}
.dsip .index_product .swiper-slide img{width: 100%;}
.dsip .index_product .swiper-slide .bt{padding:10px 0;}
.dsip .index_product .swiper-slide h2{font-size: 14px;text-align: center;line-height: 40px;}
.dsip .swiper-father .swiper-button-next,.dsip .swiper-father .swiper-button-prev{width: 32px;height: 48px;line-height: 48px;text-align: center;box-sizing: border-box;}
.dsip .swiper-father .swiper-button-next i,.dsip .swiper-father .swiper-button-prev i{font-size: 20px;color: #fff;}
.dsip .swiper-father .left{right: 0;outline: medium;background:rgba(0,0,0,0.36);}
.dsip .swiper-father .right{left: 0;outline: medium;background:rgba(0,0,0,0.36);}
.dsip .swiper-father .left:hover i,.dsip .swiper-father .right:hover i{color: #ffea01;}
.dsip .swiper-pagination-bi{position: absolute;bottom:15px;z-index: 1000;text-align: center;}
.dsip .swiper-pagination-bi .swiper-pagination-bullet{margin:0 5px;}
.dsip .swiper-pagination-bullet{width: 12px;height:5px;background: #fff;border-radius: 10px;border:1px solid #111;}



/*新闻*/
.dwup{background:#fff; padding:30px 0; overflow: hidden;}
.dwup .ind_new1{width: 41%; float: left;}
.dwup .ind_new1 .npic{width: 100%; overflow: hidden;}
.dwup .ind_new1 .npic img{width: 100%}
.dwup .ind_new1 .xrq{font-size: 16px; padding: 12px 0;}
.dwup .ind_new1 .xbts{font-size: 22px; font-weight: bold; line-height: 36px; color: #000;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.dwup .ind_new1 .xnr{font-size: 18px; line-height: 32px; padding: 8px 0; color: #808080;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.dwup .ind_new1:hover .xbts{color: #0091db;}
.dwup .ind_new1:hover .xnr{color: #0091db}

.dwup .ind_new2{width: 53%; float: right;}
.dwup .ind_new2 ul{overflow: hidden;}
.dwup .ind_new2 ul li{width: 100%;float: left; margin-bottom: 70px;}
.dwup .ind_new2 ul li .shuzi{width: 105px; border-right: 1px solid #ccc; padding-right: 30px;  font-size: 80px; color: #ccc; float: left;}
.dwup .ind_new2 ul li .xw_dtai{width: calc(100% - 180px);float: right; position: relative;}
.dwup .ind_new2 ul li .xw_dtai .ns_tit{font-size: 22px; font-weight: bold; line-height: 45px; color: #000;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; width:82%;}
.dwup .ind_new2 ul li .xw_dtai .ns_nr{font-size: 18px; line-height: 30px; padding:8px 0; color: #808080;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.dwup .ind_new2 ul li .xw_dtai .date{position: absolute; right: 0;top: 6px;font-size: 16px; line-height: 32px;color: #808080}
.dwup .ind_new2 ul li:hover .shuzi{color: #0091db;}
.dwup .ind_new2 ul li:hover .xw_dtai .ns_tit{color: #0091db;}
.dwup .ind_new2 ul li:hover .xw_dtai .ns_nr{color: #0091db}

/*内页代码*/
.ny_banner{position: relative;margin-top:0;overflow: hidden}
.ny_banner img{display: block;max-width: 100%;height: auto;}

.ny_content{width:100%; margin-top: 50px; background:url("../images/pro_bg.jpg") center top no-repeat;background-size: cover;  overflow: hidden;}
.inner_con{max-width:1440px; padding:30px; background:#fff; margin: 2px auto; overflow: hidden;}
.pro_adv{max-width:1500px;  background:#fff; margin: 50px auto; overflow: hidden;}
.pro_adv img{max-width: 100%;}
.pro_adv p{padding: 28px 0; line-height: 35px; font-size: 26px; text-align: center; color: #222;}
.pro_adv video{width: 100%;}
.pro_adv iframe{width: 100%; min-height:650px;}

/*当前位置*/
.page-locate{line-height:50px;font-size:16px;text-align:left;background:#f5f5f5;  margin-bottom: 12px;overflow: hidden;}
.page-locate .dws{width: 97px;float: left;}
.page-locate .dws img{max-width: 100%;}
.page-locate .locu{float: right; width: calc(100% - 97px);}
.page-locate .locu a:first-child{display:inline-block;padding:0 5px 0 15px;}
.page-locate .locu span{margin:0 4px; color: #0091db; font-weight: bold;}

.pro_wd{width: 100%; padding: 25px 0; overflow: hidden;}

.pro_left{width: 302px; float: left; overflow: hidden;}
.pro_left ul{ padding-bottom:3px;}
.pro_left ul li{border-bottom:30px solid #fff; position: relative; }
.pro_left ul li p{display:block; line-height:120px; text-align:center; background:#0d9fe9 url(../images/l_pic.jpg) no-repeat right center; font-size:30px; }
.pro_left ul li ul{width: 100%;}
.pro_left ul li ul li { line-height:59px; border-bottom:solid 1px #fafafa;  display:block; background:#fafafa; text-align: center; font-size:24px;}
.pro_left ul li ul li:hover,.pro_left ul li ul li.hov{ text-decoration:none; display:block; background:#ebebeb;border-bottom:solid 1px #0d9fe9; }
.pro_left ul li p a{color: #fff;}
.pro_left ul li p.hover a{color: #ffea01;}
.pro_left ul li p:hover a{color: #ffea01;}

.news_nav{width: 100%; margin: 40px auto 50px; text-align: center; overflow: hidden;}
.news_nav a{display: inline-block;width: 302px; margin-right: 85px; line-height: 120px; font-size: 30px; color: #fff; text-align:center; background:#0d9fe9 url(../images/l_pic.jpg) no-repeat right center; border-radius: 24px}
.news_nav a.cu{color: #ffea01}
.news_nav a:last-child{margin-right: 0;}

.contact_z1{background-color: #fff; line-height: 32px; font-size: 21px; padding:0; border: 2px solid #0d9fe9; border-top: none;}
.contact_z1 h2{ background:#0d9fe9 url(../images/l_pic.jpg) no-repeat right center; font-size:30px; line-height: 120px; color: #fff; text-align: center;}
.contact_z1 p{font-size: 17px; line-height: 36px; padding:8px 12px;}
.contact_z1 p img{max-width: 100%;}

.pro_right{width:calc(100% - 355px);  float: right;overflow: hidden;}
.my_sub{width:100%; overflow: hidden;}
.my_sub img{max-width: 100%;}

.ny_about{width:100%; margin: 0 auto; overflow: hidden;}
.ny_about .ab_left{float: left; width: 54%;}
.ny_about .ab_left .ab_bt{width: 100%; margin-bottom: 35px; margin-top:20px;}
.ny_about .ab_left .ab_bt p{font-size: 28px; color: #000; padding-bottom: 10px; font-weight: 550}
.ny_about .ab_left .ab_com{width: 100%; line-height: 34px; font-size: 16px;}
.ny_about .ab_left .amore{margin-top: 25px; overflow: hidden;}
.ny_about .ab_left .amore img{max-width: 100%;}
.ny_about .ab_right{float: right; width: 35%; margin-top:86px;}
.ny_about .ab_right img{max-width: 100%;}
.ny_about img{max-width: 100%;}

.products{width:100%; overflow: hidden;}
.products ul{margin-left: -4%; }
.products ul li{width:29.333%;float: left;margin-left:4%;margin-bottom: 1%;transition:all 0.3s ease 0s; box-sizing: border-box; cursor: pointer}
.products ul li .pic{width: 100%; overflow: hidden; position: relative; text-align: center;}
.products ul li .pic img{width: 100%;transition:all 0.3s ease 0s;}
.products ul li:hover .pic img{transform: scale(1.1);-ms-transform: scale(1.1);transition:all 0.3s ease 0s;}

.products ul li .pic:after{content: "";width: 100%;height: 100%;background:url(../images/eyes.png) no-repeat center 0 rgba(0,145,219,.2);position: absolute;left: 0;top: 0;opacity: 0;transform-origin: 50% 0;transform: scale(1, 1);transition: all ease-out .3s;}
.products ul li:hover .pic:after{top: 0;background:url(../images/eyes.png) no-repeat center rgba(0,145,219,.2);opacity: 1;transform: scale(1, 1);transition: all .5s cubic-bezier(.23, 1, .38, 1) 0s;}

.products ul li .m-intro { width:100%; padding:5px 0; transition:all 0.3s ease 0s; box-sizing: border-box; text-align:center; cursor: pointer;}
.products ul li .m-intro::after{display:block;content:"";clear:both}
.products ul li .m-intro .u-tt { position:relative; width:100%; font-size:17px; line-height:36px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-align: center; }
.products ul li:hover .m-intro { background:rgba(0,145,219,0.84); color: #ffea01; display: block; }
.products ul li:hover .m-intro .u-tt a{color: #ffea01;}

.proshow{max-width: 978px; margin: 0 auto; overflow: hidden;}
.proshow img{ max-width:100%; margin: 0 auto; display: block;}
.proshow video{max-width: 100%}

.inner_flow {width:100%;margin: 30px 0;  overflow: hidden;}
.inner_flow table{border-left: 1px solid #000;border-top:1px solid #000; width: 100%; }
.inner_flow table td{border-right: 1px solid #000;border-bottom:1px solid #000; padding: 4px; line-height: 28px; font-size: 14px !important; text-align:center;}
.inner_flow table tr:first-child{background: #01589b !important; height: 50px; font-weight: bold; color: #fff; }
.inner_flow table tr:first-child td{font-size: 16px !important;}
.inner_flow table tr:nth-child(even){background: #fff;}
.inner_flow table tr:nth-child(odd){background: #ededed;}


.zs_tit{width: 100%;margin: auto;margin-top: 0; text-align: center;}
.zs_tit h2{text-align: center;font-size: 34px;color: #0091db;padding-bottom: 5px;}
.zs_tit var{height: 5px;background: #0091db;width:52px;display: inline-block;vertical-align: middle;margin: 0 20px; border-radius: 2.5px;}

.Ulimg{width:100%; overflow: hidden;}
.Ulimg ul{ margin-left:-2%; }
.Ulimg li{ float:left; width:23%;  margin-left:2%; text-align:center; margin-bottom:2%;}
.Ulimg li img{ max-width:100%;padding: 8%; border: 2px solid #dddddd; box-sizing: border-box;}
.Ulimg li span{display:block; line-height:30px; font-size:14px; padding-top: 15px; color: #333;}



.pro_tj{width:100%;  margin:5px 0; overflow: hidden;}


.products_con{width:100%;  margin:45px 0 25px; overflow: hidden;}
.promore_l{width:54%;float:left;}

/*图片放大镜样式*/
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.jqzoom img{width:98%; border:1px solid #e6e6e6;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:100%;height:100%;background:#fff;border:1px solid #ccc;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#fff;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}

/*图片小图预览列表*/
.spec-preview{width:100%; height:100%;}
.spec-scroll{clear:both;margin-top:10px;width:100%;}
.spec-scroll .prev{float:left;margin-right:4px;}
.spec-scroll .next{float:right;}
.spec-scroll .prev,.spec-scroll .next{display:block; width:32px; height:32px; cursor:pointer; margin-top:30px;}
.spec-scroll .items{float:left;position:relative;width:88%; height:85px; overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px; margin-top:16px;}
.spec-scroll .items ul li{float:left;width:85px; margin-right: 6px; text-align:center;}
.spec-scroll .items ul li img{border:1px solid #d6d6d6; padding:2px;max-width:95%;}
.spec-scroll .items ul li img:hover{border:1px solid #e70012; padding:2px;}

.pros_right{width:43%; float:right; overflow:hidden;}
.pros_right_top{width:100%;  border-bottom:1px dashed #e6e6e6;}
.pros_right_top h2{overflow:hidden; display:inline-block; font-size:24px; color:#333; font-weight:bold; padding-bottom:10px;}
.proleft{width:100%; font-size:14px; line-height:30px; margin-top:12px;}

.proleft_btn{width:100%; float:left; margin-top:30px;}
.proleft_btn li{width:145px; float:left; margin-right:10px;}
.proleft_btn li a{width:100%; height:45px; float:left; line-height:45px; text-align:center; font-size:17px; background:#444; display:block; color:#fff;}
.proleft_btn li span{float:left; padding-right:20px;}
.proleft_btn li a:hover,.proleft_btn li a.on{background:#e70012; color:#fff;}
.proleft_btn li img{max-width: 90%;}

.products_conss{width:100%;  margin:0 0 25px 0; overflow: hidden;}

.products_T{width:100%; height:45px; line-height:45px; background:#eee;}
.products_T span{padding:0 35px;height:45px; background:#01589b;color:#fff; font-size:16px; display: inline-block;}
.products_b{margin-top: 15px; line-height: 30px; font-size: 14px; overflow: hidden;}
.products_b img{max-width: 100%;margin: 6px 0;}



/* 新闻资讯 */
.news-list {width: 100%;  margin-top: 15px; overflow: hidden; }
.news-list ul{margin-left: 0;}
.news-list ul li{width: 100%;float: left; background: #fff; box-sizing: border-box; margin-bottom: 2.2%;}
.news-list ul li .news_date{float: left;width: 95px;  background: #00a1e9; color: #fff; text-align: center; line-height: 32px; padding: 16px 0; margin-top: 5%;}
.news-list ul li .news_date .day{font-size: 30px;}
.news-list ul li .news_date .month{font-size: 16px;}

.news-list ul li .pic{float: left; width: 28%;overflow: hidden;}
.news-list ul li .pic img{max-width: 100%;transition: 1s;-webkit-transition: 0.5s;-moz-transition: 0.5s;-o-transition: 0.5s;}
.news-list ul li .pic img:hover{-webkit-transform: scale(1.15);-moz-transform: scale(1.15);-ms-transform: scale(1.15);-o-transform: scale(1.15);transform: scale(1.15);}
.news-list ul li .other{float: right; width:calc(100% - 35%) ; padding:1.34% 2%;box-sizing: border-box; transition: 1s;-webkit-transition: 1s;-moz-transition: 1s;-o-transition: 1s; border: 1px solid #f0f0f0; border-left:none;}
.news-list ul li .tit{font-size: 20px;color: #333; font-weight: 500; padding-bottom: 22px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; }
.news-list ul li .des{font-size: 14px;line-height: 27px;color: #666;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.news-list ul li .more{display: inline-block;font-size: 14px;line-height: 32px; width: 100px; text-align: center;color: #fff;margin-top: 25px;background: #969696; border-radius: 16px}
.news-list ul li:hover .other{transition: 1s;-webkit-transition: 1s;-moz-transition: 1s;-o-transition: 1s;}
.news-list ul li:hover .tit{color: #00a1e9}
.news-list ul li:hover .more{background: #00a1e9}
.news-list ul li:hover{background: #f0f0f0;transition: 1s;}


/*新闻详情*/
.NewsDetailed{ max-width:1060px; margin:35px auto;  overflow: hidden;}
.NewsDetailed h3{line-height:32px;margin-bottom:20px;text-align:center;font-size:22px;color:#333;}
.NewsShowHits{padding-bottom:15px;text-align:center;border-bottom:1px #DEDEDE solid;color:#999;font-size:14px;}
.NewsDetailed-content{line-height:30px;padding-top:15px;padding-bottom:10px;margin-bottom:10px;font-size:14px;text-align:left; color: #555;}
.NewsDetailed-content img {width:100%;margin:10px auto;text-align:center;display:table-cell;clear:both;overflow:hidden;}
.NewsDetailed-content video{max-width: 100%;}

.fanhui{float:right;width:126px;margin:0 auto;position:relative;height:1px;}
.fanhui a{ position:absolute;z-index:2;width:125px;height:42px;line-height:42px;top:25px;right:0; text-align:center;background:#00a1e9;font-size:16px;color:#fff;display:inline-block;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.fanhui a:hover{color:#fff;font-size:16px;font-weight:100;text-decoration:underline;}


.PreveNext {border-top:1px #DEDEDE solid; margin:0px auto;width:100%;height:auto;padding-top:18px;padding-bottom:18px;clear:both;overflow:hidden;}
.PreveNext ul{float:left;}
.PreveNext li{width:100%;float:left;line-height:32px;text-align:left;}


.faq_list{width:100%; overflow: hidden;}
.faq_list ul{margin-left: -1.333%;}
.faq_list ul li{float: left;margin-left:1.333%;text-align: center;width:32%;margin-bottom:4%;box-sizing: border-box;}
.faq_list ul li a{position: relative; display: block;margin-bottom: 1%;}
.faq_list ul li .pic{width:100%; overflow: hidden;}
.faq_list ul li img{max-width: 100%;transition: all 0.3s;}
.faq_list ul li .faq_desc{position: absolute;top: 0;left: 0;width: 100%;height: 100%; background:rgba(0,145,219,0); box-sizing: border-box;z-index: 2;display: table; opacity: 0;}
.faq_list ul li .faq_desc .faq_pp{display: table-cell; vertical-align: middle;}
.faq_list ul li .faq_desc .faq_pp p{font-size: 20px; text-align: center; display: block;padding-top: 12px; overflow: hidden;text-overflow:ellipsis;white-space: nowrap; color: #fff;}
.faq_list ul li a:hover{text-decoration: none;}
.faq_list ul li:hover .faq_desc{background:rgba(0,145,219,0.74);transition: all 0.3s;opacity: 1;}


.al_list{width:100%; overflow: hidden;}
.al_list ul{ margin-left:-2%; font-size: 0;overflow: hidden;}
.al_list ul li{float:left; width:31.333%; margin-bottom: 2%; margin-left: 2%; overflow: hidden;}
.al_list ul li .al_pic{width:100%; overflow: hidden;}
.al_list ul li .al_pic img{max-width: 100%;transition: all 0.3s;}
.al_list ul li .al_dec{width: 82%; padding: 15px 0; margin: 0 auto; line-height: 28px; text-align: center; background: #fff;transition: all 0.3s;}
.al_list ul li .al_dec p{font-size: 20px;  }
.al_list ul li .al_dec span{font-size: 17px; display: block;}
.al_list ul li .al_dec:hover{transform: translateY(-40px);transition: all 0.3s; box-shadow: 0 2px 22px -10px rgb(0 0 0 / 24%);}


.caselist{ margin:40px 5%; overflow: hidden;}
.caselist ul{ margin-left:-7%; font-size: 0;overflow: hidden;}
.caselist ul li{float:left; width:43%; margin-bottom: 3%; margin-left: 7%;}
.caselist ul li .sp_1{width: 17.5%;display: inline-block; vertical-align: bottom;margin-bottom:25% }
.caselist ul li .sp_1 p{font-size: 80px; color: #ededed;}
.caselist ul li .sp_2{ width:calc(100% - 17.5%);vertical-align: bottom; display: inline-block}
.caselist ul li .sp_2 a{position: relative; display: block;margin-bottom: 1%;}
.caselist ul li .sp_2 .vbox{width:100%; display:block;overflow:hidden; }
.caselist ul li .sp_2 .vbox img{max-width:100%; object-fit:cover;width:100%;}
.caselist ul li .sp_2 .vplay{width: 100%; height: 100%; position: absolute; left: 0; top: 0; opacity: 0; transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.caselist ul li .sp_2 .vplay p { width: 100%; color: #fff; font-size: 22px; line-height: 32px; text-align: center; position: absolute;left: 50%; top: 50%; transform: translate(-50%,-50%);overflow: hidden;}
.caselist ul li .sp_2 .vplay p img{max-width:100%; object-fit:cover;}
.caselist ul li .sp_2 .scon{padding:20px 0;line-height:27px;overflow: hidden;}
.caselist ul li .sp_2 .scon span:nth-child(1){font-size: 20px; color: #333; padding-bottom: 12px;display: inline-block}
.caselist ul li .sp_2 .scon span:nth-child(2){font-size: 14px; color: #adadad; padding-bottom: 12px;display: inline-block;float: right;}
.caselist ul li .sp_2 .scon p{font-size:16px; color:#999; }
.caselist ul li .sp_2:hover .vplay{opacity: 1;}

.com-img img{ transition:all 0.4s ease-in 0s; -webkit-transition:all 0.4s ease-in 0s; -moz-transition:all 0.4s ease-in 0s; -o-transition:all 0.4s ease-in 0s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}


.client{padding:50px 0; overflow: hidden;}
.client ul{margin-left: -2%;}
.client li{float: left;width: 18%;margin-left: 2%; margin-bottom: 2%;}
.client li img{width:95%; padding: 2%; border: 1px solid #e0e0e0;} 
.client li p{line-height: 28px;font-size: 14px;margin-top: 15px;overflow: hidden;}



/*联系我们*/
.pag_content{width:100%;  position: relative; background: url("../images/cont_lx.jpg") right top no-repeat;}
.pag_content .paimg{max-width: 100%; display: none;}
.pag_content .paimg img{max-width: 100%;}
.pag_content .contact_t{max-width: 85%; margin: 0 auto; }
.pag_content .contact_t .cont_1{width:100%; padding: 58px 0 30px; color: #fff;}
.pag_content .contact_t .cont_1 p{font-size: 24px;padding-bottom: 10px;} 
.pag_content .contact_t .cont_1 span{font-size: 12px;} 
.pag_content .contact_t .cont_2{width:100%; background: #fff; box-shadow: 0 2px 12px rgb(0 0 0 / 24%); margin: 0 auto; overflow: hidden;}
.pag_content .contact_t .cont_2 .lx_left{width: 65%; padding: 45px; float: left; position: relative;box-sizing: border-box; }
.pag_content .contact_t .cont_2 .lx_left .lx_head{width: 100%; position: relative; margin-bottom: 70px; font-weight: bold;}
.pag_content .contact_t .cont_2 .lx_left .lx_head:after{content:"";left: 0; bottom: -33px; width: 18px; height: 1px; background: #dedede; position: absolute;}
.pag_content .contact_t .cont_2 .lx_left .lx_head p{font-size: 18px;padding-bottom: 10px;} 
.pag_content .contact_t .cont_2 .lx_left .lx_head span{font-size: 14px; color: #6b6b6b;} 
.pag_content .contact_t .cont_2 .lx_left .lx_midd{font-size: 13px; line-height: 32px; font-weight: bold; color: #6b6b6b;}
.pag_content .contact_t .cont_2 .lx_left .lx_img{float: right; position: absolute; right: 50px; top: 117px;}
.pag_content .contact_t .cont_2 .lx_left .lx_img img{max-width: 100%;}

.pag_content .contact_t .cont_2 .lx_right{width: 35%; float: right; background: #269ae5; padding: 50px; box-sizing: border-box; overflow: hidden;}
.pag_content .contact_t .cont_2 .lx_right .lx_head1{width: 100%; position: relative; margin-bottom: 70px;  color: #fff;}
.pag_content .contact_t .cont_2 .lx_right .lx_head1:after{content:"";left: 0; bottom: -33px; width: 18px; height: 1px; background: #fff; position: absolute;}
.pag_content .contact_t .cont_2 .lx_right .lx_head1 p{font-size: 23px;padding-top: 5px;font-weight: bold;} 
.pag_content .contact_t .cont_2 .lx_right .lx_head1 span{font-size: 14px; } 
.pag_content .contact_t .cont_2 .lx_right .lx_code{width: 134px;}
.pag_content .contact_t .cont_2 .lx_right .lx_code p{font-size: 15px; color: #fff; line-height: 35px;}
.pag_content .contact_t .cont_2 .lx_right .lx_code img{max-width: 100%;}


.contact_b{max-width: 1200px; margin: 35px auto; overflow: hidden;}
#map_container{height: 580px;}


/*feedback*/
.content_box{margin:30px 0; overflow: hidden;}
.content_box .messages_box{width:auto;padding:0 1% 10px 0;}
.content_box .messages_box ul{width:100%;}
.content_box .messages_box ul li{padding:5px 28px 5px 5px;}
.content_box .messages_box .text-input,.content_box .messages_box .summary-input,.content_box .messages_box .qq-input{width:100%;height:33px;padding:0px 10px;line-height:normal;background:none repeat scroll 0% 0% rgb(253, 253, 253);border-width:1px;border-style:solid;border-color:rgb(133, 133, 133) rgb(175, 175, 175) rgb(201, 201, 201);box-shadow:1px 2px 3px rgb(183, 183, 183) inset !important;font-size:14px;}
.content_box .messages_box .cont-input{width:100%;height:130px;padding:10px;line-height:20px;background:none repeat scroll 0% 0% rgb(253, 253, 253);border-width:1px;border-style:solid;border-color:rgb(133, 133, 133) rgb(175, 175, 175) rgb(201, 201, 201);box-shadow:1px 2px 3px rgb(183, 183, 183) inset !important;font-size:14px;}
.content_box .messages_box .code-input{width:125px;vertical-align:middle;height:33px;padding:0px 10px;line-height:normal;background:none repeat scroll 0% 0% rgb(253, 253, 253);border-width:1px;border-style:solid;border-color:rgb(133, 133, 133) rgb(175, 175, 175) rgb(201, 201, 201);box-shadow:1px 2px 3px rgb(183, 183, 183) inset !important;}
.content_box .messages_box .verify-pic{height:35px;vertical-align:middle;}
.content_box .messages_box .submitBtn{text-align:center;padding-top:10px;}
.content_box .messages_box .messages-button{width:125px;height:34px;line-height:34px;font-size:16px;color:#fff;text-align:center;background:none repeat scroll 0% 0% #01589b;border:none;}